## rust-borsh 1.5.3

=== debian/changelog ===
rust-borsh (1.5.3-1) unstable; urgency=medium

  * Package borsh 1.5.3 from crates.io using debcargo 2.7.6+alpha.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 06 Sep 2025 08:44:06 +0200
