## rust-borsh 1.5.7

=== debian/changelog ===
rust-borsh (1.5.7-2) unstable; urgency=medium

  * Package borsh 1.5.7 from crates.io using debcargo 2.7.11
  * Gate unit tests broken on 32bit systems

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 13 Oct 2025 17:15:34 +0200

rust-borsh (1.5.7-1) unstable; urgency=medium

  * Team upload
  * Package borsh 1.5.7 from crates.io using debcargo 2.7.11
  * Remove relax-deps patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 12:47:51 -0400
