=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/borsh
 Homepage: https://borsh.io
 X-Cargo-Crate: borsh
-Rules-Requires-Root: no
 
 Package: librust-borsh-dev
 Architecture: any
@@ -24,13 +23,15 @@
  ${misc:Depends},
  librust-ascii-1+default-dev (>= 1.1-~~),
  librust-borsh-derive-1+default-dev (<< 1.6-~~),
- librust-borsh-derive-1+default-dev (>= 1.5.3-~~),
+ librust-borsh-derive-1+default-dev (>= 1.5.7-~~),
  librust-borsh-derive-1+schema-dev (<< 1.6-~~),
- librust-borsh-derive-1+schema-dev (>= 1.5.3-~~),
+ librust-borsh-derive-1+schema-dev (>= 1.5.7-~~),
  librust-bson-2+default-dev,
  librust-bytes-1+default-dev,
  librust-cfg-aliases-0.2+default-dev (>= 0.2.1-~~),
- librust-hashbrown-0.15+default-dev
+ librust-hashbrown+default-dev (<< 0.16.0-~~),
+ librust-hashbrown+default-dev (>= 0.11-~~),
+ librust-indexmap-2+default-dev
 Provides:
  librust-borsh+ascii-dev (= ${binary:Version}),
  librust-borsh+borsh-derive-dev (= ${binary:Version}),
@@ -40,6 +41,7 @@
  librust-borsh+default-dev (= ${binary:Version}),
  librust-borsh+derive-dev (= ${binary:Version}),
  librust-borsh+hashbrown-dev (= ${binary:Version}),
+ librust-borsh+indexmap-dev (= ${binary:Version}),
  librust-borsh+rc-dev (= ${binary:Version}),
  librust-borsh+std-dev (= ${binary:Version}),
  librust-borsh+unstable--schema-dev (= ${binary:Version}),
@@ -52,6 +54,7 @@
  librust-borsh-1+default-dev (= ${binary:Version}),
  librust-borsh-1+derive-dev (= ${binary:Version}),
  librust-borsh-1+hashbrown-dev (= ${binary:Version}),
+ librust-borsh-1+indexmap-dev (= ${binary:Version}),
  librust-borsh-1+rc-dev (= ${binary:Version}),
  librust-borsh-1+std-dev (= ${binary:Version}),
  librust-borsh-1+unstable--schema-dev (= ${binary:Version}),
@@ -64,20 +67,22 @@
  librust-borsh-1.5+default-dev (= ${binary:Version}),
  librust-borsh-1.5+derive-dev (= ${binary:Version}),
  librust-borsh-1.5+hashbrown-dev (= ${binary:Version}),
+ librust-borsh-1.5+indexmap-dev (= ${binary:Version}),
  librust-borsh-1.5+rc-dev (= ${binary:Version}),
  librust-borsh-1.5+std-dev (= ${binary:Version}),
  librust-borsh-1.5+unstable--schema-dev (= ${binary:Version}),
- librust-borsh-1.5.3-dev (= ${binary:Version}),
- librust-borsh-1.5.3+ascii-dev (= ${binary:Version}),
- librust-borsh-1.5.3+borsh-derive-dev (= ${binary:Version}),
- librust-borsh-1.5.3+bson-dev (= ${binary:Version}),
- librust-borsh-1.5.3+bytes-dev (= ${binary:Version}),
- librust-borsh-1.5.3+de-strict-order-dev (= ${binary:Version}),
- librust-borsh-1.5.3+default-dev (= ${binary:Version}),
- librust-borsh-1.5.3+derive-dev (= ${binary:Version}),
- librust-borsh-1.5.3+hashbrown-dev (= ${binary:Version}),
- librust-borsh-1.5.3+rc-dev (= ${binary:Version}),
- librust-borsh-1.5.3+std-dev (= ${binary:Version}),
- librust-borsh-1.5.3+unstable--schema-dev (= ${binary:Version})
+ librust-borsh-1.5.7-dev (= ${binary:Version}),
+ librust-borsh-1.5.7+ascii-dev (= ${binary:Version}),
+ librust-borsh-1.5.7+borsh-derive-dev (= ${binary:Version}),
+ librust-borsh-1.5.7+bson-dev (= ${binary:Version}),
+ librust-borsh-1.5.7+bytes-dev (= ${binary:Version}),
+ librust-borsh-1.5.7+de-strict-order-dev (= ${binary:Version}),
+ librust-borsh-1.5.7+default-dev (= ${binary:Version}),
+ librust-borsh-1.5.7+derive-dev (= ${binary:Version}),
+ librust-borsh-1.5.7+hashbrown-dev (= ${binary:Version}),
+ librust-borsh-1.5.7+indexmap-dev (= ${binary:Version}),
+ librust-borsh-1.5.7+rc-dev (= ${binary:Version}),
+ librust-borsh-1.5.7+std-dev (= ${binary:Version}),
+ librust-borsh-1.5.7+unstable--schema-dev (= ${binary:Version})
 Description: Binary Object Representation Serializer for Hashing - Rust source code
  Source code for Debianized Rust crate "borsh"
