## rust-borsh 1.6.0

=== debian/changelog ===
rust-borsh (1.6.0-1) unstable; urgency=medium

  * Package borsh 1.6.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 15 Feb 2026 10:02:54 +0100

rust-borsh (1.5.7-4) unstable; urgency=medium

  * Package borsh 1.5.7 from crates.io using debcargo 2.7.11
  * Gate two more tests not working on i386

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 23 Nov 2025 15:19:02 +0100

rust-borsh (1.5.7-3) unstable; urgency=medium

  * Package borsh 1.5.7 from crates.io using debcargo 2.7.11
  * Update hashbrown dependency.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 17 Nov 2025 18:33:16 +0100
