=== debian/control ===
Source: rust-borsh
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-aliases-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/borsh]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/borsh
Homepage: https://borsh.io
X-Cargo-Crate: borsh

Package: librust-borsh-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ascii-1+default-dev (>= 1.1-~~),
 librust-borsh-derive-1+default-dev (<< 1.7-~~),
 librust-borsh-derive-1+default-dev (>= 1.6.0-~~),
 librust-borsh-derive-1+schema-dev (<< 1.7-~~),
 librust-borsh-derive-1+schema-dev (>= 1.6.0-~~),
 librust-bson-2+default-dev,
 librust-bytes-1+default-dev,
 librust-cfg-aliases-0.2+default-dev (>= 0.2.1-~~),
 librust-hashbrown+default-dev (<< 0.17.0-~~),
 librust-hashbrown+default-dev (>= 0.11-~~),
 librust-indexmap-2+default-dev
Provides:
 librust-borsh+ascii-dev (= ${binary:Version}),
 librust-borsh+borsh-derive-dev (= ${binary:Version}),
 librust-borsh+bson-dev (= ${binary:Version}),
 librust-borsh+bytes-dev (= ${binary:Version}),
 librust-borsh+de-strict-order-dev (= ${binary:Version}),
 librust-borsh+default-dev (= ${binary:Version}),
 librust-borsh+derive-dev (= ${binary:Version}),
 librust-borsh+hashbrown-dev (= ${binary:Version}),
 librust-borsh+indexmap-dev (= ${binary:Version}),
 librust-borsh+rc-dev (= ${binary:Version}),
 librust-borsh+std-dev (= ${binary:Version}),
 librust-borsh+unstable--schema-dev (= ${binary:Version}),
 librust-borsh-1-dev (= ${binary:Version}),
 librust-borsh-1+ascii-dev (= ${binary:Version}),
 librust-borsh-1+borsh-derive-dev (= ${binary:Version}),
 librust-borsh-1+bson-dev (= ${binary:Version}),
 librust-borsh-1+bytes-dev (= ${binary:Version}),
 librust-borsh-1+de-strict-order-dev (= ${binary:Version}),
 librust-borsh-1+default-dev (= ${binary:Version}),
 librust-borsh-1+derive-dev (= ${binary:Version}),
 librust-borsh-1+hashbrown-dev (= ${binary:Version}),
 librust-borsh-1+indexmap-dev (= ${binary:Version}),
 librust-borsh-1+rc-dev (= ${binary:Version}),
 librust-borsh-1+std-dev (= ${binary:Version}),
 librust-borsh-1+unstable--schema-dev (= ${binary:Version}),
 librust-borsh-1.6-dev (= ${binary:Version}),
 librust-borsh-1.6+ascii-dev (= ${binary:Version}),
 librust-borsh-1.6+borsh-derive-dev (= ${binary:Version}),
 librust-borsh-1.6+bson-dev (= ${binary:Version}),
 librust-borsh-1.6+bytes-dev (= ${binary:Version}),
 librust-borsh-1.6+de-strict-order-dev (= ${binary:Version}),
 librust-borsh-1.6+default-dev (= ${binary:Version}),
 librust-borsh-1.6+derive-dev (= ${binary:Version}),
 librust-borsh-1.6+hashbrown-dev (= ${binary:Version}),
 librust-borsh-1.6+indexmap-dev (= ${binary:Version}),
 librust-borsh-1.6+rc-dev (= ${binary:Version}),
 librust-borsh-1.6+std-dev (= ${binary:Version}),
 librust-borsh-1.6+unstable--schema-dev (= ${binary:Version}),
 librust-borsh-1.6.0-dev (= ${binary:Version}),
 librust-borsh-1.6.0+ascii-dev (= ${binary:Version}),
 librust-borsh-1.6.0+borsh-derive-dev (= ${binary:Version}),
 librust-borsh-1.6.0+bson-dev (= ${binary:Version}),
 librust-borsh-1.6.0+bytes-dev (= ${binary:Version}),
 librust-borsh-1.6.0+de-strict-order-dev (= ${binary:Version}),
 librust-borsh-1.6.0+default-dev (= ${binary:Version}),
 librust-borsh-1.6.0+derive-dev (= ${binary:Version}),
 librust-borsh-1.6.0+hashbrown-dev (= ${binary:Version}),
 librust-borsh-1.6.0+indexmap-dev (= ${binary:Version}),
 librust-borsh-1.6.0+rc-dev (= ${binary:Version}),
 librust-borsh-1.6.0+std-dev (= ${binary:Version}),
 librust-borsh-1.6.0+unstable--schema-dev (= ${binary:Version})
Description: Binary Object Representation Serializer for Hashing - Rust source code
 Source code for Debianized Rust crate "borsh"
