=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh 1.6.0 --all-targets --all-features
Features: test-name=rust-borsh:@
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh 1.6.0 --all-targets --no-default-features --features ascii
Features: test-name=librust-borsh-dev:ascii
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh 1.6.0 --all-targets --no-default-features --features borsh-derive
Features: test-name=librust-borsh-dev:borsh-derive
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh 1.6.0 --all-targets --no-default-features --features bson
Features: test-name=librust-borsh-dev:bson
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh 1.6.0 --all-targets --no-default-features --features bytes
Features: test-name=librust-borsh-dev:bytes
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh 1.6.0 --all-targets --no-default-features --features de_strict_order
Features: test-name=librust-borsh-dev:de_strict_order
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh 1.6.0 --all-targets
Features: test-name=librust-borsh-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh 1.6.0 --all-targets --no-default-features --features derive
Features: test-name=librust-borsh-dev:derive
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test borsh 1.6.0 --all-targets --no-default-features --features hashbrown
Features: test-name=librust-borsh-dev:hashbrown
Depends: dh-cargo (>= 31), rustc (>= 1.77.0), librust-insta-1+default-dev (>= 1.29.0-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
